Ok thanks, I'll try that.

The reason I'm using 2.0.3 is because that's the latest version offered at the link provided from the Novashell site, so i figured that's the one I was supposed to use.

*EDIT* Ok my bad... I didn't realize it says to use ClanLib 1.0 - so is it basically the same process to install 1.0 as 2.0.3?